Page({
    data: {
        groupname: "",
        sys_phonebookgroupid: 0
    },
    onLoad(options) {
        this.setData({
            groupname: options.name || "",
            sys_phonebookgroupid: options.id || 0
        })
        wx.setNavigationBarTitle({
          title: options.name
        })
    },
    onReady() {
        this.selectComponent("#list").getList(true);
    },
})